*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}
 body{
    background-color: #faf9ec;
 }
 .dp{
    width: 150px;
    height: 150px;
    border-radius: 50%;

 }
 .imgdiv{
    align-self: center;
    justify-self: center;
 }
 .name{
    font-size: 50px;
    font-family: fantasy;
    text-align: center;
    font-weight: 900;
 }
 .subname{
    font-size: 25px;
    font-family: 'Franklin Gothic Medium';
    font-weight: 900;
    margin: 10px;
 }
 .normaltext{
    margin: 10px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
 }
 .normaltext1{
    margin: 10px;
    font-family: 'Times New Roman', Times, serif;
    font-size: 20px;
    text-align: center;
 }